ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010791ClearOSapp-proxy-report - Proxy and Filter Reportpublic2016-09-30 07:522016-11-30 10:29
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.2.0 
Target Version7.3.0 Beta 1Fixed in Version7.3.0 Beta 1 
Summary0010791: Enable "Top Sites" report
DescriptionFinish up the "Top Sites" report. The ClearOS 7 theme makes this extra challenging... there's barely enough room to show even a modestly long domain name. For example, I can see via Netify's DNS report that safebrowsing-cache.google.com is a top DNS request, but that hostname will take up half of the available horizontal space in the data table.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-09-30 07:52 pbaldwin New Issue
2016-10-05 11:15 pbaldwin Status new => resolved
2016-10-05 11:15 pbaldwin Fixed in Version => 7.3.0 Beta 1
2016-10-05 11:15 pbaldwin Resolution open => fixed
2016-10-05 11:15 pbaldwin Assigned To => pbaldwin
2016-11-16 09:12 pbaldwin Target Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2016-11-16 09:12 pbaldwin Fixed in Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2016-11-30 10:29 pbaldwin Status resolved => closed